package org.kde.koala;
import org.kde.qt.*;


/** {@link MainWindow} emits these signals */
public interface MainWindowSignals {
	void toolBarPositionChanged( QToolBar arg1 );
	void destroyed( QObject obj );
	void dockWindowPositionChanged( QDockWindow arg1 );
	void pixmapSizeChanged( boolean arg1 );
	void usesTextLabelChanged( boolean arg1 );
}

